{
  "missionHeader": {
    "missionFileName": "JG51 1942-07-28",
    "squadron": "I./JG51",
    "date": "19420728",
    "time": "28.7.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Kuban",
    "airfield": "Maykop-1",
    "duty": "GROUND_ATTACK",
    "altitude": 839
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Maykop-1\nDate  28.7.1942\nTime  06:30:00\n\nWeather Report \n    Overcast at medium altitude with rain.  Ground covering fog possible\n    Cloud layer is 1675 meters.\n    Wind speed is 7 M/S.\n    Wind direction is 304.\n\nPrimary Objective \n    Attack trains and rail facilities near Agoy\n\nEscorted by Bf 109 F-4s of II./JG52\n\n",
  "missionPlanes": {
    "3000557": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000557,
      "planeSerialNumber": 5000980,
      "pilotName": "Roman Rusak"
    },
    "3000235": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000235,
      "planeSerialNumber": 5001058,
      "pilotName": "Sepp Scheffel"
    },
    "101001": {
      "aircraftType": "mig3s24",
      "squadronId": 10111027,
      "pilotSerialNumber": 101001,
      "planeSerialNumber": 5000853,
      "pilotName": "Arkady Fedorovich Kovacevich"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5000824,
      "pilotName": "Ulrich Steffner"
    },
    "3000482": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000482,
      "planeSerialNumber": 5000761,
      "pilotName": "Viktor Rychenkov"
    },
    "3000573": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000573,
      "planeSerialNumber": 5001024,
      "pilotName": "Filipp Medvedev"
    },
    "3000188": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000188,
      "planeSerialNumber": 5001009,
      "pilotName": "Artem Kariyev"
    },
    "3000575": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000575,
      "planeSerialNumber": 5001141,
      "pilotName": "Ivan Golubov"
    },
    "3000319": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000319,
      "planeSerialNumber": 5000608,
      "pilotName": "Emil MacNicol"
    },
    "3000571": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000571,
      "planeSerialNumber": 5000963,
      "pilotName": "Mikhail Aminev"
    },
    "3000186": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000186,
      "planeSerialNumber": 5000760,
      "pilotName": "Anton Ryzhikov"
    },
    "3000570": {
      "aircraftType": "yak1s69",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000570,
      "planeSerialNumber": 5001154,
      "pilotName": "Nikolina Lilov"
    },
    "3000629": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000629,
      "planeSerialNumber": 5000992,
      "pilotName": "Artur Antipov"
    },
    "3000628": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000628,
      "planeSerialNumber": 5001171,
      "pilotName": "Ruslan Tsereteli"
    },
    "3000055": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000055,
      "planeSerialNumber": 5001142,
      "pilotName": "Yakov Babykin"
    },
    "3000630": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000630,
      "planeSerialNumber": 5001177,
      "pilotName": "Evgeny Rogachyov"
    },
    "3000049": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000049,
      "planeSerialNumber": 5000714,
      "pilotName": "Zakhar Potapov"
    },
    "3000051": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000051,
      "planeSerialNumber": 5000716,
      "pilotName": "Fyodor Anikanov"
    },
    "3000050": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000050,
      "planeSerialNumber": 5000717,
      "pilotName": "Yaroslav Bogomolov"
    },
    "3000652": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000652,
      "planeSerialNumber": 5001060,
      "pilotName": "Hugbert Stammberger"
    },
    "3000591": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000591,
      "planeSerialNumber": 5000950,
      "pilotName": "Ignaz Klugmann"
    },
    "3000136": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000136,
      "planeSerialNumber": 5000995,
      "pilotName": "Ilya Volikov"
    },
    "3000584": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000584,
      "planeSerialNumber": 5001072,
      "pilotName": "Innokenty Grafov"
    },
    "3000328": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000328,
      "planeSerialNumber": 5001126,
      "pilotName": "Georg Mengele"
    },
    "3000011": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111011,
      "pilotSerialNumber": 3000011,
      "planeSerialNumber": 5000985,
      "pilotName": "Moisey Yagovkin"
    },
    "3000005": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111011,
      "pilotSerialNumber": 3000005,
      "planeSerialNumber": 5000900,
      "pilotName": "Maksim Kozlov"
    },
    "3000581": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000581,
      "planeSerialNumber": 5001074,
      "pilotName": "Valeriy Surikov"
    },
    "3000325": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000325,
      "planeSerialNumber": 5001067,
      "pilotName": "Eugen Blatt"
    },
    "3000132": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000132,
      "planeSerialNumber": 5000944,
      "pilotName": "Zakhar Bunin"
    },
    "3000580": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000580,
      "planeSerialNumber": 5001143,
      "pilotName": "Arkady Chebotaryov"
    },
    "3000324": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000324,
      "planeSerialNumber": 5000866,
      "pilotName": "Frederich Kohl"
    },
    "3000519": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111011,
      "pilotSerialNumber": 3000519,
      "planeSerialNumber": 5000993,
      "pilotName": "Pavel Pervak"
    },
    "3000263": {
      "aircraftType": "bf109f4",
      "squadronId": 20112052,
      "pilotSerialNumber": 3000263,
      "planeSerialNumber": 5000894,
      "pilotName": "Ulf Strittmatter"
    },
    "3000576": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000576,
      "planeSerialNumber": 5000762,
      "pilotName": "Andrey Emanuil"
    },
    "3000579": {
      "aircraftType": "mig3s24",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000579,
      "planeSerialNumber": 5000863,
      "pilotName": "Vitaly Kozloff"
    },
    "3000259": {
      "aircraftType": "bf109f4",
      "squadronId": 20112052,
      "pilotSerialNumber": 3000259,
      "planeSerialNumber": 5000529,
      "pilotName": "Erik Habich"
    },
    "3000642": {
      "aircraftType": "pe2s87",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000642,
      "planeSerialNumber": 5000229,
      "pilotName": "Maksim Mordvinov"
    },
    "3000322": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000322,
      "planeSerialNumber": 5000973,
      "pilotName": "Heiner Zenger"
    },
    "3000472": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000472,
      "planeSerialNumber": 5000990,
      "pilotName": "Stanislav Siyankovsky"
    },
    "3000027": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000027,
      "planeSerialNumber": 5000882,
      "pilotName": "Yelena Lomtev"
    },
    "3000598": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000598,
      "planeSerialNumber": 5001179,
      "pilotName": "Svyatoslav Ulyanin"
    },
    "3000145": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000145,
      "planeSerialNumber": 5000936,
      "pilotName": "Vitaly Shustelyov"
    },
    "3000592": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000592,
      "planeSerialNumber": 5001153,
      "pilotName": "Siegfried Reuss"
    },
    "3000594": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000594,
      "planeSerialNumber": 5001056,
      "pilotName": "Lothar Hohman"
    }
  }
}